Bug 436265 - BUG: soft lockup detected on CPU#x!
BUG: soft lockup detected on CPU#x!
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
i386 Linux
low Severity high
: rc
: ---
Assigned To: Prarit Bhargava
Martin Jenner
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-06 04:01 EST by sn
Modified: 2008-04-15 13:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-15 13:05:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sn 2008-03-06 04:01:04 EST
Description of problem:
kernel: BUG: soft lockup detected on CPU#0!
kernel: [<c044a0b7>] softlockup_tick+0x98/0xa6
kernel: [<c042cc98>] update_process_times+0x39/0x5c
kernel: [<c04176ec>] smp_apic_timer_interrupt+0x5c/0x64
kernel: [<c04049bf>] apic_timer_interrupt+0x1f/0x24
kernel: [<c04b3960>] key_cleanup+0x21/0xd1
kernel: [<c043210c>] run_workqueue+0x78/0xb5
kernel: [<c04b393f>] key_cleanup+0x0/0xd1
kernel: [<c04329c0>] worker_thread+0xd9/0x10d
kernel: [<c041dc4d>] default_wake_function+0x0/0xc
kernel: [<c04328e7>] worker_thread+0x0/0x10d
kernel: [<c0434d99>] kthread+0xc0/0xeb
kernel: [<c0434cd9>] kthread+0x0/0xeb
kernel: [<c0404c3b>] kernel_thread_helper+0x7/0x10
kernel: =======================
kernel: BUG: soft lockup detected on CPU#3!
kernel: [<c044a0b7>] softlockup_tick+0x98/0xa6
kernel: [<c042cc98>] update_process_times+0x39/0x5c
kernel: [<c04176ec>] smp_apic_timer_interrupt+0x5c/0x64
kernel: [<c04049bf>] apic_timer_interrupt+0x1f/0x24
kernel: [<c05fc386>] _spin_lock+0x5/0xf
kernel: [<c04b36c6>] key_alloc+0x1cf/0x31f
kernel: [<c04b4519>] keyring_alloc+0x1e/0x4f
kernel: [<c04b59c6>] alloc_uid_keyring+0x33/0x8a
kernel: [<c042d138>] alloc_uid+0xbc/0x13c
kernel: [<c042fe9e>] set_user+0xb/0x8e
kernel: [<c04313b5>] sys_setreuid+0xc2/0x190
kernel: [<c0403eff>] syscall_call+0x7/0xb
kernel: =======================


Version-Release number of selected component (if applicable):
2.6.18-8.el5 #1 SMP Fri Jan 26 14:15:21 EST 2007 i686 i686 i386 GNU/Linux

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Don Zickus 2008-03-10 09:47:19 EDT

*** This bug has been marked as a duplicate of 433554 ***
Comment 2 Don Zickus 2008-03-10 09:47:48 EDT
oops wrong bug.
Comment 3 Prarit Bhargava 2008-03-10 09:50:02 EDT
sn, we need a bit more information.  What type of system are you running on and
when did you see these messages (during boot, during normal system operation, etc.)?

Thanks,

P.

Note You need to log in before you can comment on or make changes to this bug.